/*=== CSS For Routo Info=================================
 Version: 1.0
 creation date: 09/11/19
 last update: 09/--/--
==================================================== */
table.dataTable th{
	text-align:center;
	font-weight:normal;
	background-color:#bbbbbb;
	padding:3px;
}
table.dataTable td{
	background-color:#FFF;
	text-align:center;
	padding:3px;	
}
table.dataTable td.date{
	text-align:left;
}
table.dataTable .bg-Gray {
	background-color:#F6F6F6;
}